@charset "utf-8";
/* CSS Document */

body {
	font-size: 12px;
	background: url(../images/bg-page.png) top left !important;	
	overflow:auto;
}
#banner_thads{
        display:none;
    }
.wrapper {
	width: 1170px;
	margin-right: auto;
  	margin-left: auto;
	background-color: #fff;
	-webkit-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.24);
	-moz-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.24);
	box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.24);
}
.wrapper:before,
.wrapper:after,
.block-nav-main:before,
.block-nav-main:after,
.box-content:before,
.box-content:after {
	display: table;
	content: " ";
}
.wrapper:after,
.block-nav-main:after,
.box-content:after {
	clear: both;
}
.img-vertical {
	display: block;
	height: 100%;
	position: relative;	
}
.img-slider {
	display: block;
	height: 100%;
	position: relative;	
}
.img-slider  img {
  bottom: 0;
  display: block;
  height: 300px;
  left: 0;
  margin-top: 10px;
  position: relative;
  top: 0;
  width: 420px;
}
.img-vertical img {
  bottom: 0;
  display: block;
  max-height:100%;
  left: 0;
  max-width: 100%;
  position: absolute;
  top: 0;
  right:0;
  width: 390px;
}
/* =========================================== Nav Main =========================================== */ 
.nav-main,
.hot-news-list ul,
.sidebar ul,
.block-content ul,
.table-data ul {
	margin: 0;
	padding: 0;
	list-style: none;	
}
.banner-top {
	height: 120px;
	background: url(../images/banner-top.jpg) no-repeat; 
background-size: 100% 100%;	
}
.block-nav-main {
	margin-bottom: 10px;
	background-color: #b80000;	
	border: 1px solid #990000;
}
.banner-top > a {
  color: red;
  float: right;
  font-weight: bold;
  padding: 10px 15px;
  text-transform: uppercase;
  text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
  text-decoration: none;
}
button, input, optgroup, select, textarea{
	min-width: unset;
}
.nav-main > li {
	float: left;	
}
.nav-main > li > a {
	display: block;
	padding: 10px 15px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;	
	border-right: 1px solid #990000;
	border-left: 1px solid #cc0000;
}
.nav-main > li > a:hover,
.nav-main > li > a:focus,
.login-link:hover,
.login-link:focus {
	color: yellow !important;	
	text-decoration: none;
}
.search-box .form-inline {
	overflow: hidden;
	margin: 3px;
	border-radius: 4px;
	background-color: #fff;	
}
.search-box input[type="text"] {
	height: 30px;
	border: none;
	font-size: 12px;
	padding: 4px 12px;
}
.search-box input[type="text"] {
	float: left\0/;
	width: 160px\0/;
}
.search-box button {
	color: #666;	
}
.login-link {
	padding: 10px;
	color: #fff !important;	
}
/* =========================================== Hot News =========================================== */
.box-content {
	padding: 0 10px 10px 10px;	
}
.hot-news {
	overflow: hidden;
	width: 910px;
	padding:0px 10px;
	border-radius: 4px;
	border: 1px solid #fdd835;
	background-color: #fff5dc;	
}
.hot-news-img, .hot-news-list{
	padding-top:10px;
	}
.leftNews {
  width: 852px !important;
}
.rightNews {
  width: 288px;
}
.rightNews .notice {_a
  width: 288px !important;
}
.title_690 .title {
  background: url("../images/bg-heading-multiply.png") repeat-x 0 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  padding: 10px;
}
.title_690 .title > a {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
.vien_690 {
  border: 1px solid #ccc;
}
.title_690 {
  height: 34px;
}
.Tin_a {
  margin-bottom: 15px;
}
.vien_690 .Tin_a .title {
  margin: unset !important;
}
.vien_690 .Tin_a .title > a {
  color: #337ab7;
  font-weight: bold;
}
.Calender .title_box{
	background-color: #b80000 !important;
}
.search_vb {
  background: url("/TongCuc/img/bg_search_vb.gif") repeat-x 0 50%;
  display: block;
  float: left;
  width: 100%;
  margin-bottom:10px;
}
.search_vb .L {
  background: url("/TongCuc/img/bg_search_vb.gif") no-repeat 0 0;
  display: block;
  float: left;
  height: 116px;
  width: 5px;
}
.search_vb .R {
  background: url("/TongCuc/img/bg_search_vb.gif") no-repeat 0 100%;
  display: block;
  float: right;
  height: 116px;
  width: 5px;
}
.search_vb .contentNew {
  margin: 0 auto;
  width: 490px;
}
.search_vb .contentNew .top_vb {
  display: block;
  float: left;
  padding: 15px 0;
  text-align: center;
  width: 100%;
}
.search_vb .contentNew .top_vb {
  text-align: center;
}
.search_vb .contentNew input.search {
  background: #dddddd;
  border-color: #c6c6c6 #ffffff #ffffff #c6c6c6;
  border-style: solid;
  border-width: 1px;
  color: #666666;
  display: block;
  float: left;
  font: 12px/22px Arial,Helvetica,sans-serif;
  height: 22px;
  margin-bottom: 17px;
  padding: 0 5px;
  width: 478px;
}
.search_vb .contentNew .left {
  display: block;
  float: left;
  width: 60%;
}
.search_vb .content .right {
  display: block;
  float: right;
  width: 40%;
}
label, input[type="checkbox"], input[type="radio"]{
	margin-bottom: unset !important;
}
.search_vb .contentNew .right .text {
  color: #333333;
  float: right;
  font: 11px Arial,Helvetica,sans-serif;
  padding: 3px 0 0 10px;
}
#btnSearch {
  background: url("/tongcuc/img/button.gif") no-repeat 0 0;
  border: medium none;
  width: 76px;
}
.rightNews .notice {
  width: 287px;
}
.Tin_a {
  background: url("/THADS/images/square-icon-sm.png") no-repeat 10px 15px;
  clear: both;
  display: block;
  padding: 10px 15px 8px 20px !important;
  text-align: justify;
}
.hot-news-img {
	width: 390px;	
}
.hot-news-img .img-vertical {
	overflow: hidden;
	width: 390px;
	height: 320px;
	margin-bottom: 5px;
	border: 1px solid #fdd835;
}
.hot-news-img .img-slider {
	overflow: hidden;
	width: 390px;
	height: 320px;
	margin-bottom: 5px;
	border: 1px solid #fdd835;
}
.hot-news-title a {
	font-weight: 700;
	font-size: 16px;	
	color: #337ab7
}
#s4-bodyContainer {
  padding-bottom: unset !important;
}
.hot-news-list {
	width: 460px;	
}
.hot-news-list-title {
	margin-top: -315px;
	position: relative;
	height: 36px;
	line-height: 36px;
	padding-left: 10px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 4px;
	background: #f05800 url(../images/bg-hot-news-title.png) repeat-x;
}
.hot-news-list-title:before {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	content: "";
	width: 45px;
	height: 36px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background: url(../images/bg-hot-news-icon.png) repeat-x;
}
.hot-news-list-title:after {
	position: absolute;
	z-index: 2;
	top: 15px;
	right: 12px;
	content: "";
	width: 18px;
	height: 7px;
	background: url(../images/arrows-white.png) no-repeat;
}
.hot-news-list ul > li {
	padding: 10px 0 0 10px;
	margin: 14px 10px 0 10px;
	border-top: 1px dotted #ccc;
	background: url(../images/square-icon.png) 0px 20px no-repeat;	
}
.hot-news-list ul > li:first-child {
	border-top: none;
	margin-top: 0;
}
.hot-news-list ul > li > a {
	color: #333;
}
.notice .content {
	overflow: hidden;
}
.other-news a {
  color: #337ab7;
}
.list-vb a, .table.table-data a {
  color: #337ab7;
}
.hot-news-title {
  text-align: justify;
}
.notice {
	width: 230px;
	margin-bottom: 0 !important;
}
.gallery  .content img {
  height: 135px;
  width: 210px;
}
.sidebar .heading {
	position: relative;
	height: 34px;
	padding: 0 8px;
	line-height: 34px;	
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	background: #9b0000 url(../images/bg-heading.png) repeat-x;
}
.sidebar .heading a {
	color: #fff;	
}
.sidebar .heading:after {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	content: "";
	width: 15px;
	height: 34px;
	border-top-right-radius: 4px;
	background: url(../images/bg-heading-multiply.png) repeat-x;
}
.sidebar .content {
	padding: 8px;
	border: 1px solid #ddd;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;	
}
.sidebar .form-control {
	font-size: 12px;	
}
.sidebar input[type="radio"] {
	margin-top: 1px;	
}
.notice ul > li {
	margin-top: 10px;
	padding-left: 10px;
	background: url(../images/square-icon-sm.png) 0 10px no-repeat;	
	text-align: justify;
}
.ms-webpartzone-cell {
  margin: unset !important;
}
.tab-content {
  display: none;
}
#tab-1 {
  display: block;
}
.aimg > img {
  width: 210px;
}
.content li {
  padding: 5px 0;
  list-style: none;
}
.answer {
  margin-left: 10px;
}
.active > a {
  color: #c00000 !important;
}
.notice ul > li:first-child {
	margin-top: 0;	
}
.notice ul > li > a {
	color: #333;
}
/* =========================================== Column Left =========================================== */
.column-left {
	width: 230px;
}
.nav-vertical .list-group,
.sidebar,
.banner-ads .item {
	margin-bottom: 10px;	
}
.nav-vertical .list-group-item {
	font-size: 13px;
	font-weight: 700;
	color: #333;
	border-color: #f0ae5a;
	background: #fff4da url(../images/bg-nav-vertical.png) repeat-x;	
}
.nav-vertical .list-group-item:hover {
	color: #9a0000;	
}
.gallery .heading .active {
	display: inline-block;
	padding: 0 10px;
	margin: 3px 10px 0 0;
	color: #9a0000;	
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background-color: #fff;	
}
.banner-ads .item {
	display: block;	
}
/* =========================================== Column Middle =========================================== */
.column-middle {
	width: 680px;	
}
.column-middle .banner-ads {
  height: 80px;
  margin-left: 10px;
  width: 670px;
}
.limitwords {
  text-align: justify;
}
.block-content {
	float: left;
	overflow: hidden;
	margin: 0 0 10px 10px;
	width: 330px;
	border-radius: 4px;
	border: 1px solid #ddd;	
}
.block-content .heading {
	margin: 1px;
	padding: 8px 8px 0;
	background: #e6e6e6 url(../images/bg-heading-gray.png) repeat-x;	
}
.block-content .heading .title {
	display: inline-block;
	padding: 2px 0 4px 24px;
	font-weight: 700;
	color: #d32f2f;
	text-transform: uppercase;
	border-bottom: 2px solid #d32f2f;
	background: url(../images/logo-xs.png) 0 0 no-repeat;
}
.block-content .content {
	overflow: hidden;
	margin: 0 1px;
	padding: 8px;
	background: url(../images/bg-grad-gray.png) repeat-x;	
}
.block-content-img {
	width: 130px;
	height: 85px;
	margin-right: 10px;
}
.block-content .content .title {
	float: left;
	width: 170px;
	text-align: justify;
}
.block-content .content .title a {
	color: #333;	
	font-weight: 700;
}
.other-news > li {
	padding: 0 0 2px 10px;
	background: url(../images/square-icon-sm.png) 0 6px no-repeat;	
	text-align:justify;	
}
#nav ul li:last-child a {
  border: medium none !important;
  text-align: justify;
}
  .nav-main.pull-left ul {
  display: none;
}
#nav li{
    list-style: none;
    display: block;
    float: left;
    height: 40px;
    position: relative;
}

#nav li a {
  color: #fff;
  line-height: 40px;
  padding: 0 15px;
}

#nav ul{
    background: #F0CB94;
    padding: 0px;
    width:190px;
    z-index: 999;
}
#nav .site-name,#nav .site-name:hover{
    padding-left: 10px;
    padding-right: 10px;
    color: #FFF;
    text-shadow: 1px 1px 1px #66696B;
    font: italic 20px/38px Georgia, "Times New Roman", Times, serif;
    background: url(images/saaraan.png) no-repeat 10px 5px;
    width: 160px;
}
#nav .site-name a{
    width: 129px;
    overflow:hidden;
}
#nav li:hover{
    color: yellow;
}
#nav li a{
    display: block;
}
#nav ul li {
    width:190px;
    height:auto;
}
#nav ul li a {
  border-bottom: 1px solid #ffffff;
  color: #6791ad;
}
#nav ul li:hover{background:#EEB96B;}
/* Sub menus */
#nav ul{
    display: none;
    visibility:hidden;
    position: absolute;
    top: 40px;
}
#nav ul li a {
  border-bottom: 1px solid #ffffff;
  color: #333;
  font-weight: bold;
}
/* Third-level menus */
#nav ul ul{
    top: 0px;
    left:170px;
    display: none;
    visibility:hidden;
    border: 1px solid #DDDDDD;
}
/* Fourth-level menus */
#nav ul ul ul{
    top: 0px;
    left:170px;
    display: none;
    visibility:hidden;
    border: 1px solid #DDDDDD;
}
#nav ul li a:hover{text-decoration:none;}
#nav ul li{
    display: block;
    visibility:visible;
}
#nav li:hover > ul{
    display: block;
    visibility:visible;
}
.other-news > li > a {
	font-size: 11px;		
}
.list-vb > li {
	padding: 0 0 10px 20px;
	background: url(../images/vb-icon.png) 0 0 no-repeat;	
}
.info-thadsdp {
	overflow: hidden;
	padding: 20px;
	margin: 0px 10px;
	border-radius: 4px;
	border: 1px solid #90caf9;
	background: #e3f2fd url(../images/logo-transperent.png) center center no-repeat;	
}
.info-thadsdp .heading {
	padding: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 700;	
	color: #fff;
	border-radius: 4px;
	background-color: #2196f3;
}
.table-data ul > li {
	margin-bottom: 5px;
	padding-left: 10px;
	background: url(../images/circle-icon.png) 0 5px no-repeat;
}
/* =========================================== Footer =========================================== */
.footer {
	padding-top: 26px;
	background: #fff url(../images/bg-footer.png) top left repeat-x;
}
.footer h1 {
	margin-top: 0;
	font-size: 16px;
	font-weight: 700;
	color: #b80000;	
}
div.paging {
  background-color: #f2f2f2;
  clear: both;
  display: inline-block;
  width: 100%;
}
div.paging a:hover, div.paging a.current {
  background: -moz-linear-gradient(center top , #ccc, #dfcba2) repeat 0 0 !important;
  border: 1px solid #ccc;
  color: #db2b1c;
  text-decoration: none;
}
div.paging a, div.paging a:link, div.paging a:visited {
  background: #f6f6f6 -moz-linear-gradient(center top , #ffffff, #efefef) repeat 0 0;
  border: 1px solid #ccc;
  color: #db2b1c;
  display: block;
  margin: 5px 0 5px 5px;
  padding: 3px 7px;
}
div.paging span, div.paging a {
  display: block;
  float: left;
  margin-right: 5px;
  padding: 3px 5px;
}
div.paging a, div.paging a:link, div.paging a:visited {
  background: #f6f6f6 -moz-linear-gradient(center top , #ffffff, #efefef) repeat 0 0;
  border: 1px solid #ccc;
  color: #db2b1c;
  display: block;
  margin: 5px 0 5px 5px;
  padding: 3px 7px;
}
div.paging span, div.paging a {
  display: block;
  float: left;
  margin-right: 5px;
  padding: 3px 5px;
}
.vanban_b {
  background: #f2f2f2 url("/TongCuc/img/note2.gif") no-repeat 10px 15px;
  clear: both;
  display: block;
  padding: 10px 15px 8px 20px;
}
.vanban_a p, .vanban_b p {
  color: #ff6600;
  font: bold 12px Arial,Helvetica,sans-serif;
  padding-bottom: 5px;
}
.vanban_a p a, .vanban_b p a {
  color: #f60 !important;
  text-decoration: none !important;
}
.vanban_b p{
	margin: unset !important;
}
.borderdocument > div
{
border-bottom: 1px solid #cccccc;
    font: bold 12px Arial;
}
.borderdocument {
  border-right: 1px solid #ccc;
}
.search_TTHC {
  background:linear-gradient(#dedede, #f0f0f0) repeat 0 0;
  border: 1px solid #bebebe;
  border-radius: 8px;
  display: block;
  float: left;
  padding: 0 99px 10px;
  text-align: center;
  width: 852px !important;
}
.search_TTHC .contentNew {
  margin: 0 auto;
  width: 490px;
}
.search_TTHC .contentNew .top_TTHC {
  display: block;
  float: left;
  padding: 15px 0;
  text-align: center;
  width: 100%;
}
.search_TTHC .contentNew input.search {
  background: #ddd;
  border-color: #c6c6c6 #ffffff #ffffff #c6c6c6;
  border-style: solid;
  border-width: 1px;
  color: #666666;
  display: block;
  float: left;
  font: 12px/22px Arial,Helvetica,sans-serif;
  height: 22px;
  margin-bottom: 17px;
  padding: 0 5px;
  width: 478px;
}
.search_TTHC .contentNew select.opiton {
  background: #ececec;
  border-color: #c6c6c6 #ffffff #ffffff #c6c6c6;
  border-style: solid;
  border-width: 1px;
  color: #333333;
  display: block;
  float: left;
  font: 12px/20px Arial,Helvetica,sans-serif;
  height: 20px;
  margin-bottom: 10px;
  padding: 0;
  width: 488px;
}
#btnSearch {
  background: url("/tongcuc/img/button.gif") no-repeat 0 0;
  border: medium none;
  width: 76px;
}
.left_690 {
  display: block;
  float: left;
  padding: 2px 0 10px;
  width: 852px;
}
.left_690 .title_690 .title {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
.vien_690 {
  background: #fff;
  border-color: #cdcdcd;
  border-style: solid;
  border-width: 0 1px 1px;
  display: block;
  float: left;
  width: 852px;
}
.box_tbbc {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #fff none repeat scroll 0 0;
  border-color: -moz-use-text-color #ccc #ccc;
  border-image: none;
  border-style: none solid solid;
  border-width: medium 1px 1px;
  padding: 5px;
}
.box_tbbc p a, .box_tbbc p a:link, .box_tbbc p a:visited {
  color: #000;
  display: block;
  font-size: 19px;
  font-weight: bold;
  padding: 5px 5px 5px 20px;
  text-align: center;
  text-transform: uppercase;
}
.box_tbbc p.Trichyeu {
  font: bold 14px Arial,Helvetica,sans-serif;
  text-align: center;
}
.box_tbbc p.NoDung {
  font: 13px Arial,Helvetica,sans-serif;
  text-align: justify;
}
.box_tbbc p.NameCoQuanThiHa {
  font: bold 15px Arial,Helvetica,sans-serif;
  padding: 10px 0 0;
  text-align: right;
  text-transform: uppercase;
}
.box_tbbc p.send_date {
  color: #9c9c9c;
  font: 11px Arial,Helvetica,sans-serif;
  padding-bottom: 20px;
  padding-top: 10px;
  text-align: right;
}
.search_TTHC .content .top_TTHC {
  display: block;
  float: left;
  padding: 15px 0;
  text-align: center;
  width: 100%;
}
.search_TTHC .content input.search {
  background: #ddd;
  border-color: #c6c6c6 #ffffff #ffffff #c6c6c6;
  border-style: solid;
  border-width: 1px;
  color: #666666;
  display: block;
  float: left;
  font: 12px/22px Arial,Helvetica,sans-serif;
  height: 22px;
  margin-bottom: 17px;
  padding: 0 5px;
  width: 478px;
}
.search_TTHC .content select.opiton {
  background: #ececec;
  border-color: #c6c6c6 #ffffff #ffffff #c6c6c6;
  border-style: solid;
  border-width: 1px;
  color: #333333;
  display: block;
  float: left;
  font: 12px/20px Arial,Helvetica,sans-serif;
  height: 20px;
  margin-bottom: 10px;
  padding: 0;
  width: 488px;
}
.search_TTHC .content .right {
  display: block;
  float: right;
  width: 50%;
}
.search_TTHC .content .left {
  display: block;
  float: left;
  width: 50%;
}
#btnSearch {
  background: url("/tongcuc/img/button.gif") no-repeat 0 0;
  border: medium none;
  width: 76px;
}
#breadcrum {
  border-bottom: 1px solid #cccccc;
  clear: both;
  color: #333333;
  display: inline-block;
  font: bold 12px Arial,Helvetica,sans-serif;
  padding-bottom: 8px;
  width: 100%;
}
#breadcrum li {
  float: left;
  list-style: none;
}
.list li {
  list-style:none;
}
.list > ul, .DmBieumau {
  padding-left: unset;
}
ul#DmBieumau li {
  list-style: none;
}
.tieude {
  color: #337ab7 !important;
}
.box-content-07-container
{
	margin-top:10px;
}
.tbDS td {
    border-color: #81B9E8;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    font: normal 12px Arial,Helvetica,sans-serif;
    padding: 5px 8px;
    text-align: left;
	
}
.tbDS .headerText{
	background: none repeat scroll 0 0 #D2E2F1;
    border-color: #81B9E8;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    color: #1B79C3;
    font: bold 12px Arial,Helvetica,sans-serif;
    padding: 5px 8px;
    text-align: center;
}
.tbSearch td {
	padding:5px;
}
.sub {
  display: none;
  font-weight: normal;
  left: 190px;
  margin-bottom: 10px;
  position: absolute;
  top: 0;
  visibility: visible;
  width: 260px;
}
.list-group > ul {
  padding-left: unset !important;
}
.list-group li {
  list-style: outside none none;
}
.menuleft li ul {
    display:none;
}

.menuleft li:hover ul {
    display:block;
}
.menuleft li{
	float: none;
    position: relative;
    z-index: 70 !important;
	}
	.list-group-item > a {
  color: #337ab7;
}
.sub a {
	font-size:12px;
}
.list-group-item{
	text-transform:uppercase;
}
.grid-first td {
	background:#0581db;
	padding:10px;
	border: 1px solid #81b9e8;
	color: #fff !important;
	font: bold 12px Arial,Helvetica,sans-serif;
	text-align:center;
}
.grid-content td{
	border: 1px solid #81b9e8;
	text-align:justify;
	padding:10px;
}
.grid-content:hover{
	background:#0581db;
}
.grid-content:hover td a{
	color:#fff !important;
}
.grid-content li {
	list-style:none;
	width:16px;
	float:left;
}
.grid-content  a {
	font: normal 12px Arial,Helvetica,sans-serif;
	color: #111;
}
#items-hotnews li .current {
  background: rgba(0, 0, 0, 0);
  color: #003399;
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
}
.block-nav-main ul li:last-child ul li:last-child a {
  line-height: 22px !important;
}
.tbSearch input {
  border: 1px solid #111;
} 
a.img-slider {
	width: 420px;
}
#slideshow-top img {
  width: 100%;
}
#slideshow-top {
  position: relative;
}
#slideshow-top div {
  left: 0;
  position: absolute;
  top: 0;
}
.hot-news-list ul > li .current{
	padding-bottom: 10px;
} 

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
/* -------------------------------------
*/

#popdown-opacity {
  background: url(../img/blend-bg.png) repeat;
}
/* The white dialog itself */
#popdown-dialog {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
#popdown-dialog .body {
  padding: 30px;
}
/* The dialog loading indicator */
.popdown-loading {
  padding: 20px;
  background: url(../img/popdown-loading.gif) no-repeat center center;
}
/* Added to dialog when loading is complete */
/* --------------------------------------------- */
/* 			 Your Styling Styling                */
/* --------------------------------------------- */
div.popdown-content {
  /* endof footer */

}
div.popdown-content header h2 {
  margin: 0;
  padding: 0;
  background-color: #f0f0f0;
  font-size: 16px;
  text-align: left;
  padding: 15px 10px;
  font-weight: 400;
  font-family: "Helvetica Neue", Helvetica, "pragmatica-web", Arial, sans-serif;
  color: #464646;
}
div.popdown-content section.body {
  padding: 20px;
  text-align: left;
}
div.popdown-content section.body h3 {
  margin: 0;
  padding: 0;
  font-size: 18px;
  color: #727272;
  font-family: "Helvetica Neue", Helvetica, "pragmatica-web", Arial, sans-serif;
}
div.popdown-content section.body p {
  font-size: 16px;
  color: #B3B3B1;
}
div.popdown-content footer {
  padding: 0px 20px 20px 0;
  text-align: right;
}
div.popdown-content footer button {
  margin: 0;
  padding: 0;
  padding: 10px 30px;
  background-color: #3BB69E;
  border: none;
  font-size: 12px;
  cursor: pointer;
  outline: none;
  color: #fff;
  text-transform: uppercase;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
div.popdown-content footer button:hover {
  background-color: #329c87;
}
#content{
display:none;
}
.btn-success a {
color: white;
}
.btn-success {
 margin-bottom:10px;
}